Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install yabause-qt on Debian Unstable (Sid)


Install yabause-qt

Installing yabause-qt package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install yabause-qt

yabause-qt package information

distro Debian Unstable (Sid)
section Main
name yabause-qt
version 0.9.14-1
description beautiful and under-rated Saturn emulator – Qt port
subsection otherosfs
website yabause.org
maintainer Debian Games Team

Uninstall yabause-qt

To remove just yabause-qt package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove yabause-qt

Uninstall yabause-qt and it’s dependent packages

To remove the yabause-qt package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove yabause-qt

Purging yabause-qt

If you also want to delete configuration and/or data files of yabause-qt from Debian Sid then this will work:

sudo apt-get purge yabause-qt

To delete configuration and/or data files of yabause-qt and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove yabause-qt

 

Comments

comments